Album: I Miss You - EarthBound 2012
Date: January 1, 2012
Date Added: April 13, 2024
Directory Suffix: i-miss-you
URLs:
- https://sleepytimejesse.bandcamp.com/album/i-miss-you-earthbound-2012
- https://youtube.com/playlist?list=PLI7cAsCDsB3Frjq5OxscvQ8aVp6XFJIG6
Cover Artists:
- sleepytimejesse
Cover Art File Extension: png
Wallpaper Artists:
- Jebb (for wiki)
- Lilithtreasure (for wiki)
Wallpaper File Extension: png
Wallpaper Brightness: 0.75
Wallpaper Style: |-
    opacity: 1.0;
    background-position: top;
Color: '#A0C2C3'
Groups:
- Beyond
Commentary: |-
    <i>sleepytimejesse:</i> ([Bandcamp about blurb](https://sleepytimejesse.bandcamp.com/album/i-miss-you-earthbound-2012), excerpt)

    To celebrate the music of the Mother series several artists have banded together to create the most nostalgic tribute to these games they could muster. Their music takes you on a journey beyond the end of Mother 2/EarthBound, meeting new characters and even a few new enemies.

    <i>sleepytimejesse:</i> ([Bandcamp download blurb](https://sleepytimejesse.bandcamp.com/album/i-miss-you-earthbound-2012), excerpt)

    Every download of this album also comes with a free copy of EarthBound.sf2, the EarthBound soundfont that was used in the creation of this album. This file contains 176 authentic SNES instruments meticulously ripped from the game's ROM.

    Soundfont, album concept and art by [[artist:sleepytimejesse]].

    <i>sleepytimejesse:</i> ([Bandcamp download blurb](https://sleepytimejesse.bandcamp.com/album/i-miss-you-earthbound-2012), excerpt, 11/14/2020)

    If you google "EarthBound Soundfont" you can find the tool we used to compose these songs for free : )
---
Track: Thanks, Buzz Buzz
Artists:
- fluidvolt
Duration: 2:40
URLs:
- https://sleepytimejesse.bandcamp.com/track/thanks-buzz-buzz
- https://youtu.be/b5GObIMob0M
---
Track: Fallen Down
Always Reference By Directory: true
Duration: 1:00
URLs:
- https://sleepytimejesse.bandcamp.com/track/fallen-down
- https://youtu.be/bpVdcHow45g
Main Release: track:fallen-down-undertale
---
Track: Ninefield
Artists:
- Shannon Mason
Duration: 1:39
URLs:
- https://sleepytimejesse.bandcamp.com/track/ninefield
- https://youtu.be/uyO3tVoy9Ks
---
Track: Summers Plaza
Artists:
- Joshua Morse
Duration: 2:11
URLs:
- https://sleepytimejesse.bandcamp.com/track/summers-plaza
- https://youtu.be/onMi1l8_ae0
---
Track: Batty Bird Bop
Artists:
- Mouthless
Duration: 1:12
URLs:
- https://sleepytimejesse.bandcamp.com/track/batty-bird-bop
- https://youtu.be/Hz6-SkWfBNE
---
Track: New Scaraba Bazaar
Artists:
- sleepytimejesse
Duration: 3:37
URLs:
- https://sleepytimejesse.bandcamp.com/track/new-scaraba-bazaar
- https://youtu.be/T_CVrGHDoVc
---
Track: Surprise! Photo Studio
Artists:
- Maxo
Referenced Tracks:
- What a Great Picture!
Duration: 3:04
URLs:
- https://sleepytimejesse.bandcamp.com/track/surprise-photo-studio
- https://youtu.be/mDtLKZwAV18
---
Track: Rowdy Rodent Riddim
Artists:
- Mouthless
Duration: 1:46
URLs:
- https://sleepytimejesse.bandcamp.com/track/rowdy-rodent-riddim
- https://youtu.be/UZsyMGRmQLc
---
Track: A New Line
Artists:
- Toby Fox
Duration: 2:50
URLs:
- https://sleepytimejesse.bandcamp.com/track/a-new-line
- https://youtu.be/ZfdGiBV7CSM
---
Track: Unidentified Flying Object
Artists:
- sleepytimejesse
Duration: 2:18
URLs:
- https://sleepytimejesse.bandcamp.com/track/unidentified-flying-object
- https://youtu.be/wXIEstE1wAY
---
Track: Battle Against A Strange Enemy
Artists:
- Joshua Morse
Duration: 1:49
URLs:
- https://sleepytimejesse.bandcamp.com/track/battle-against-a-strange-enemy
- https://youtu.be/Fm4vOrZbtew
---
Track: The Tar Pits
Artists:
- fluidvolt
Duration: 1:34
URLs:
- https://sleepytimejesse.bandcamp.com/track/the-tar-pits
- https://youtu.be/TjdXkqWd-k0
---
Track: Frank's Back.
Artists:
- sleepytimejesse
Duration: 1:05
URLs:
- https://sleepytimejesse.bandcamp.com/track/franks-back
- https://youtu.be/6WrMN9FllGo
---
Track: Mr. Socksmagreeter
Artists:
- nysnamovois
Duration: 1:26
URLs:
- https://sleepytimejesse.bandcamp.com/track/mr-socksmagreeter
- https://youtu.be/Cye7yGhPWCo
---
Track: Haunted House
Artists:
- sleepytimejesse
Duration: 2:51
URLs:
- https://sleepytimejesse.bandcamp.com/track/haunted-house
- https://youtu.be/mUEG6Z6ROe0
---
Track: Slumberous Cove
Artists:
- fluidvolt
Duration: 2:34
URLs:
- https://sleepytimejesse.bandcamp.com/track/slumberous-cove
- https://youtu.be/Bcpf6QJeOSs
---
Track: Fire Spring
Artists:
- sleepytimejesse
Duration: 1:15
URLs:
- https://sleepytimejesse.bandcamp.com/track/fire-spring
- https://youtu.be/IgofvCuo2G4
---
Track: Giygas' Quiet Border
Artists:
- sleepytimejesse
Duration: 0:48
URLs:
- https://sleepytimejesse.bandcamp.com/track/giygas-quiet-border
- https://youtu.be/eEu7FVv1Jys
---
Track: Fight Gyiyg Spawn
Artists:
- Maxo
Duration: 3:03
Referenced Tracks:
- Sanctuary Guardian
URLs:
- https://sleepytimejesse.bandcamp.com/track/fight-gyiyg-spawn
- https://youtu.be/anvDuzUhIO4
---
Track: Megalo Strike Back
Artists:
- Toby Fox
Duration: 2:39
Referenced Tracks:
- track:prologue-earthbound
URLs:
- https://sleepytimejesse.bandcamp.com/track/megalo-strike-back
- https://youtu.be/ZpJudi7_iiw
Commentary: |-
    <i>Toby Fox:</i> ([portfolio commentary](https://web.archive.org/web/20151119075153/http://tobyfox.net/portfolio/))
    Created as an homage to the final battle of the Super Nintendo game <i>EarthBound</i> utilizing instruments from the game itself. A rockin' midi boss battle theme for an alien overlord.

    <i>Toby Fox:</i> ([tumblr commentary](https://fwugradiation.tumblr.com/post/19549075933/megalo-strikes-back-i-miss-you-earthbound-2012))
    
    From the collaborative EarthBound fan-album I was a part of a while back.

    Clearly callback to the [final boss theme in the original game](https://youtu.be/tMCXMg8p9sc), in both instrumentation and structure. I’m not as good at writing dissonant, alien metal, so I took a more melodic approach, integrating the low-intensity NES section into the rest of the song instead of dropping it once the guitars kick in. The melodic section is a little bit inspired by [[artist:malcolm-brown|Malcolm Brown]]’s [[Rex Duodecim Angelus]].

    I snuck in some warping, pitch-bended bass notes like the original did. See if you can hear them at 1:09-1:15. Another little musical detail that I’m proud of is that I managed to re-use the sample from the guitar solo that plays on the [[track:prologue-earthbound|opening Gas Station screen]] of the game.

    The name is clearly a shout-out to Mother 2’s original subtitle: “Gyiyg Strikes Back!” It’s also a reference to [[track:megalovania-ebhh|Megalovania]], the other boss song I made using EarthBound instrumentation for a ROM Hack I created during my junior year of High School.
---
Track: Checkerboard Memories
Artists:
- Toby Fox
Duration: 3:11
URLs:
- https://sleepytimejesse.bandcamp.com/track/checkerboard-memories
- https://youtu.be/QwnKs-UJvRQ
Commentary: |-
    <i>Toby Fox:</i> ([tumblr commentary](https://fwugradiation.tumblr.com/search/checkerboard))
    There are a lot of chill songs in EarthBound with rolly-snare drum loops, chill chords, and poppy, droopy bass. [Hospital](https://youtu.be/8SH2tEgUo2s) definitely comes to mind, as does the [[track:choose-a-file|Select Your File]] theme. This song is essentially a fusion of those two tracks to create something chill and faux-nostalgic. It’s always nice to make something that isn’t punching you in the face.
---
Track: Goodbye
Suffix Directory: true
Always Reference By Directory: true
Artists:
- sleepytimejesse
Duration: 0:11
URLs:
- https://sleepytimejesse.bandcamp.com/track/goodbye
- https://youtu.be/evadq_RM_wc
